{
	"312000311_0": "Obstructing Darkness",
	"312000311_1": "We've destroyed a lot of them, \\n do we still not know where the source is?",
	"312000311_2": "The road you're taking now is the shortest route.",
	"312000311_3": "If we keep going, we'll find that girl, right?",
	"312000311_4": "We aren't currently detecing any lifeforms like that, \\n but as long as grief seeds are appearing, the probability is high.",
	"312000311_5": "Those grief seeds have been appearing around her.",
	"312000311_6": "She could show up at any time.",
	"312000311_7": "Your objective, above all else, is to secure that girl.",
	"312000311_8": "But as long as that philosophical armament is running wild, \\n I can't guarantee that you'll be able to avoid direct confrontation.",
	"312000311_9": "Even so, I can't fight someone I'm trying to save!",
	"312000311_10": "That's right. \\n She's going to get married soon, you know.",
	"312000311_11": "It's wrong for a bride to be ruled by grief and be unable to find happiness!",
	"312000311_12": "Then go show her your feelings! \\n As long as you never give up, your feelings will reach her!",
	"312000311_13": "Roger!"
}